package org.kurento.room.ttroomserver;

public class Person {
   private String participantid;
   private String username;
public String getParticipantid() {
	return participantid;
}
public void setParticipantid(String participantid) {
	this.participantid = participantid;
}
public String getUsername() {
	return username;
}
public void setUsername(String username) {
	this.username = username;
}
  

}
